@background-color: #f2f2f2;

.calculator__button {
  background-color: @background-color;
  border: none;
  border-radius: 5px;
  font-size: 20px;
  cursor: pointer;
  width: 100%;
  transition: background-color 0.3s ease;
}

.calculator__button:hover {
  background-color: #ccc;
}
